@import "../../styles/variables.scss";

.Input {
	background: none;
	border-bottom: 1px solid gray;

	color: $text-color;

	padding: 5px;

	&:focus {
		border-bottom: 2px solid white;
	}
	&::placeholder {
		/* Chrome, Firefox, Opera, Safari 10.1+ */
		color: $textGray-color;
		opacity: 1; /* Firefox */
	}
}
